-> ->

Lunascape 6.4.4, откат используемого движка Gecko до серии 3.5

С момента выхода Lunascape ver.6.4.1 разработчиками было получено несколько вопросов от пользователей, связанных с ошибками в работе браузера.

В первом случае у пользователей происходила ошибка "Failed to load data. Data may be corrupted. This is an invalid XML" после установки или обновления браузера. Во втором случае загрузка обновления зависала, в третьем случае возникали другие проблемы подобного рода.

Отмечается, что данные ошибки могут возникать не у всех пользователей, а только у некоторых, использующих операционную систему Windows XP SP3.

Разработчики решили выпустить обновление, которое сделает откат используемого движка Gecko до серии 3.5, что эквивалентно Firefox 3.5.17, все проблемы будут устранены в версии Lunascape 6.5.

Поставить рейтинг:(Рейтинг: 2.91, оценок: 86)
 
Поделитесь новостью:

New! Полная статистика популярности браузеров по Рунету и миру. Системы сбора статистики LiveInternet, OpenStat, StatCounter в одном месте. Данные по всем популярным браузерам, таким как Google Chrome, Mozilla Firefox, Яндекс.Браузер, Opera, Microsoft Internet Explorer, а также альтернативным браузерам.

Возможно, Вам будут интересны новости:
События в тоже время:

Комментарии

Комментариев пока нет

Чтобы оставить комментарий - зарегистрируйтесь или авторизуйтесь через любимый сервис (ВКонтакте, Одноклассники, Twitter и др.) с помощью OpenID.